package nc.vo.wa.grade;

import nc.md.model.IEnumValue;
import nc.md.model.impl.MDEnum;

public class GradeCate extends MDEnum{
	public GradeCate(IEnumValue enumvalue){
		super(enumvalue);
	}
	
	public static final GradeCate YEARSALARY= MDEnum.valueOf(GradeCate.class, "1");
	public static final GradeCate MONTHSALARY= MDEnum.valueOf(GradeCate.class, "2");
	public static final GradeCate YEARENDMONEY= MDEnum.valueOf(GradeCate.class, "3");
} 